.head {
	width:65vw;
	height: 20vmin;
	background-color: #167725;	

	display: flex;
	justify-content: center;
	align-items: center;

	color: #111;

	border: 4px solid #333333;

	position: absolute;
	top: 5vmin;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1rem;
}


.nav {
	width: 10vw; 
	height: 65vh;
	background-color: #9724e9;

	border: 4px solid #333333;
}

.stuff {
	width: 65vw;
	height: 65vh;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: calc(25vmin + 1rem);
	display: flex;
}

.main {
	margin-left: 1rem;
	height: 65vh;
	width: 55vw;
}

.mainframe {
	width: 100%;
	height: 100%;

	border: 4px solid #333333;

}

.mainbox {
	background-color: #4969B1;
	width: 100vw;
	height: 100vh;
	position: fixed;
}

.monolouge {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 10%;
	font-size: 1.1rem;
	color: #111;

}

.subheader { 
	display: block;
	background-color: #ffff6d;
	margin-top: 0;
}

.nav a {
	color: #333;
	font-size: 1.1rem;
	margin-left: 10%;
	margin-top: 5%;
	text-align: left;
}

.nav span {
	font-size: 1.5rem;
	color: #333;
	display: block;
	text-align: center;
}